/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: AASInterfaceTable;
	border-collapse: separate;
	max-id: 10;
	mc-hide-bottom-ruling: false;
	border-top-left-radius: ;
	border-top-right-radius: ;
	border-bottom-right-radius: ;
	border-bottom-left-radius: ;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #a9a9a9;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #a9a9a9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	margin-left: auto;
	margin-right: auto;
	border-spacing-y: 0;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #a9a9a9;
	name: Column1;
	id: 0;
	vertical-align: top;
	text-align: left;
	size: 20%;
}

mcTableColumnStyle
{
	span: 1;
	id: 10;
	name: Column2;
	size: 80%;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #a9a9a9;
	text-align: left;
	vertical-align: bottom;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #a9a9a9;
	background-color: #dcdcdc;
	color: #000000;
	name: Header1;
	id: 3;
	font-family: Ebrima;
	text-align: left;
	vertical-align: middle;
	font-size: 14px;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #a9a9a9;
	name: Body2;
	id: 2;
	font-family: Ebrima;
	text-align: left;
	vertical-align: bottom;
	font-size: 12px;
}

mcTableFootStyle
{
	span: 1;
	id: 9;
	name: Footer1;
	separator-style: solid;
	separator-width: 2px;
	separator-color: #a9a9a9;
}


/* Cell Styles: */
 
.TableStyle-AASInterfaceTable
{
	border-collapse: separate;
	mc-hide-bottom-ruling: false;
	border-left-style: solid;
	border-left-color: #a9a9a9;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #a9a9a9;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #a9a9a9;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a9a9a9;
	border-bottom-width: 1px;
	border-top-left-radius: ;
	border-top-right-radius: ;
	border-bottom-right-radius: ;
	border-bottom-left-radius: ;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0px 0px;
}

.TableStyle-AASInterfaceTable-Column-Column1
{
	width: 20%;
}

.TableStyle-AASInterfaceTable-Column-Column2
{
	width: 80%;
}

.TableStyle-AASInterfaceTable-Head-Header1
{
	
}

.TableStyle-AASInterfaceTable-HeadI-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadI-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadE-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-AASInterfaceTable-HeadE-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadF-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-AASInterfaceTable-HeadF-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadH-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadH-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadD-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-AASInterfaceTable-HeadD-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadC-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadC-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadB-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadB-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadA-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadA-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadG-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadG-Column1-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadI-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadI-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadE-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-AASInterfaceTable-HeadE-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadF-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-AASInterfaceTable-HeadF-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadH-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadH-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadD-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
}

.TableStyle-AASInterfaceTable-HeadD-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadC-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadC-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadB-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadB-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadA-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadA-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-HeadG-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
	text-align: left;
	vertical-align: middle;
	background-color: #dcdcdc;
}

.TableStyle-AASInterfaceTable-HeadG-Column2-Header1 p
{
	color: #000000;
	font-family: Ebrima;
	font-size: 14px;
}

.TableStyle-AASInterfaceTable-Foot-Footer1
{
	
}

.TableStyle-AASInterfaceTable-FootI-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-FootI-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootE-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	border-top-width: 2px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
}

.TableStyle-AASInterfaceTable-FootE-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootF-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-top-width: 2px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
}

.TableStyle-AASInterfaceTable-FootF-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootH-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-FootH-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootD-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-top-width: 2px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
}

.TableStyle-AASInterfaceTable-FootD-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootC-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-FootC-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootB-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-FootB-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootA-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-FootA-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootG-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-FootG-Column1-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootI-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-FootI-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootE-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
	border-top-width: 2px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
}

.TableStyle-AASInterfaceTable-FootE-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootF-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
	border-top-width: 2px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
}

.TableStyle-AASInterfaceTable-FootF-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootH-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-FootH-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootD-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
	border-top-width: 2px;
	border-top-color: #a9a9a9;
	border-top-style: solid;
}

.TableStyle-AASInterfaceTable-FootD-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootC-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-FootC-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootB-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-FootB-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootA-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-FootA-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-FootG-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-FootG-Column2-Footer1 p
{
	
}

.TableStyle-AASInterfaceTable-Body-Body2
{
	
}

.TableStyle-AASInterfaceTable-BodyI-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-BodyI-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyE-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-BodyE-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyF-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-BodyF-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyH-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-BodyH-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyD-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-BodyD-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyC-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-BodyC-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyB-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-BodyB-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyA-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-BodyA-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyG-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-AASInterfaceTable-BodyG-Column1-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyI-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-BodyI-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyE-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-BodyE-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyF-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-BodyF-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyH-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-BodyH-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyD-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-color: #a9a9a9;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-BodyD-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyC-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-BodyC-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyB-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
	border-right-width: 1px;
	border-right-color: #a9a9a9;
	border-right-style: solid;
}

.TableStyle-AASInterfaceTable-BodyB-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyA-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-BodyA-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}

.TableStyle-AASInterfaceTable-BodyG-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Ebrima;
	font-size: 12px;
	text-align: left;
	vertical-align: bottom;
}

.TableStyle-AASInterfaceTable-BodyG-Column2-Body2 p
{
	font-family: Ebrima;
	font-size: 12px;
}


